.egloo-block {
  font-family: Montserrat, sans-serif;
  line-height: 1.35;
}

.egloo-block p {
  margin-block-start: 0;
  margin-block-end: 0;
}

.egloo-block img {
  display: block;
  max-width: 100%;
  height: auto;
}

.egloo-block.upcoming-event.is_front {
  margin-top: 6.25rem;
  margin-bottom: 6.25rem;
}

.egloo-block.upcoming-event .split {
  display: grid;
  grid-template-columns: 5fr 3fr;
  grid-column-gap: 1.25rem;
}

.egloo-block.upcoming-event .img-bg {
  flex: 1;
  position: relative;
}

.egloo-block.upcoming-event .img-bg img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.egloo-block.upcoming-event .split > .split-el {
  order: 1;
}

.egloo-block.upcoming-event.side-right .split {
  grid-template-columns: 3fr 5fr;
}

.egloo-block.upcoming-event.side-right .split .split-el-img {
  order: 2;
}

.egloo-block.upcoming-event .split > .split-el,
.egloo-block.upcoming-event .split > .split-el > .split-container,
.egloo-block.upcoming-event .split > .split-el > .split-container > .split-content {
  flex: 1;
  display: flex;
  flex-direction: column;
}

.egloo-block.upcoming-event .split > .split-el > .split-container > .split-content {
  position: relative;
}

.egloo-block.upcoming-event a {
  display: block;
  position: relative;
  /* position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%; 
  z-index: 2;*/
}

.egloo-block.upcoming-event .split-el-post .split-content {
  padding: 5.4375rem 4.875rem;
  background-color: var(--light-grey);
}

.egloo-block.upcoming-event .block-label-wrap {
  margin-bottom: 1.875rem;
}

.egloo-block.upcoming-event .block-label {
  font-family: var(--graphico);
  font-weight: 600;
  color: var(--accent);
  font-size: 2.375rem;
  line-height: 1.1;
  text-transform: uppercase;
}

.egloo-block.upcoming-event .main-data-wrap {
  padding-bottom: 1rem;
  border-bottom: 2px solid white;
}

.egloo-block.upcoming-event .event-title-wrap {
  margin-bottom: 1rem;
}

.egloo-block.upcoming-event .event-title {
  font-size: 1.5rem;
  line-height: 1.35;
  font-weight: 600;
}

.egloo-block.upcoming-event .dates {
  font-size: 0.875rem;
  letter-spacing: 0.04em;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--accent);
}

.egloo-block.upcoming-event .where-when-wrap {
  margin-top: 2.625rem;
  margin-bottom: 5rem;
  display: flex;
  justify-content: space-between;
}

.egloo-block.upcoming-event .where-when-wrap .where,
.egloo-block.upcoming-event .where-when-wrap .when {
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 600;
  color: #9f9f9f;
}

.egloo-block.upcoming-event .event-anchor {
  display: flex;
  align-items: center;
  gap: 2rem;
}

.egloo-block.upcoming-event .event-anchor .anchor-arrow-icon {
  display: block;
  width: 1.5rem;
  height: auto;
}

.egloo-block.upcoming-event .event-anchor .anchor-title {
  font-size: 0.875rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.04em;
}

.egloo-block.upcoming-event a .event-anchor .anchor-title {
  transform: translateX(-0.5em);
  opacity: 0;
  transition-duration: 0.3s;
  transition-property: transform, opacity;
}

.egloo-block.upcoming-event a:hover .event-anchor .anchor-title {
  transform: translateX(0);
  opacity: 1;
}

@media only screen and (max-width: 767px) {
  .egloo-block.upcoming-event .split {
    grid-template-columns: 1fr;
  }

  .egloo-block.upcoming-event.is_front {
    margin-top: 4rem;
    margin-bottom: 4rem;
  }

  .egloo-block.upcoming-event .img-bg img {
    position: unset;
  }

  .egloo-block.upcoming-event .split-el-post .split-content {
    padding: 2rem 1.5rem;
  }

  .egloo-block.upcoming-event .event-title,
  .egloo-block.upcoming-event .where-when-wrap .where,
  .egloo-block.upcoming-event .where-when-wrap .when {
    font-size: 1.3rem;
  }

  .egloo-block.upcoming-event .where-when-wrap {
    margin-bottom: 2.65rem;
  }

  .egloo-block.upcoming-event a .event-anchor .anchor-title {
    opacity: 1;
  }

  .egloo-block.upcoming-event .block-label {
    font-size: 2rem;
  }
}
